@charset "EUC-JP";
body, #d-header {
  margin: 0
}

body {
  min-width: 1280px
}

#footer {
  margin: 50px 0 0
}

.featureInner__detail--02 .subscriptionSystem__list span img, .shareArea__listItem img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto
}

.l-content--branding .c-sectionHeading>span, .l-headNav--branding .headNav__listItem:nth-of-type(2) span, .l-mainVisual--branding .mainVisualInner__item--txt b, .featureInner__detail--01 .featureDetail__item .functionality__listItem:before, .featureInner__detail--02 .delivery .timeLine__data, .featureDetail__ttl:before, .contact__addressTel b:before, .madeIn__list li, .shareArea__ttl {
  font-family: Roboto Condensed, sans-serif;
  text-transform: uppercase;
  color: #666;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: .2em
}

.c-circleBtn {
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  color: #fff;
  font-size: 16px;
  text-align: center;
  border: 1px solid #666;
  border-radius: 18px;
  box-sizing: border-box
}

.c-circleBtn span {
  position: relative;
  display: inline-block;
  line-height: 1
}

.c-circleBtn:hover {
  background-color: #444
}

.c-arrowBtn span {
  position: relative
}

.c-arrowBtn span:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: -26px;
  margin: auto;
  width: 8px;
  height: 8px;
  border: solid #fff;
  border-width: 1px 1px 0 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}

.c-arrowBtn--bottom span {
  width: 100%
}

.c-arrowBtn--bottom span:after {
  right: 20px;
  margin-top: 3px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg)
}

.l-content--branding {
  margin-top: -15px;
  min-width: 1024px;
  color: #ccc;
  font-size: 20px;
  background-color: #111
}

.l-content--branding a {
  color: #999;
  text-decoration: underline;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}

.l-content--branding a:hover {
  color: #666
}

.l-content--branding .c-sectionHeading {
  max-width: 360px
}

.l-content--branding .c-sectionHeading--img {
  position: relative;
  top: -65px
}

.l-content--branding .c-sectionHeading>span {
  position: relative
}

.l-content--branding .c-sectionHeading>span:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -64px;
  display: inline-block;
  margin: auto;
  width: 32px;
  height: 1px;
  border-top: 1px solid #666
}

.l-content--branding .c-sectionHeading h3 {
  padding: 5px 0 20px;
  color: #fff;
  font-size: 40px
}

.l-content--branding .c-sectionHeading p {
  font-size: 20px
}

.l-content--branding .c-sectionHeading--center {
  margin: auto;
  max-width: inherit;
  text-align: center
}

.l-content--branding .c-sectionHeading--center>span:before {
  content: none
}

.l-content--branding .c-contentHeading {
  display: block;
  margin: 0 auto;
  padding-bottom: 40px;
  color: #fff;
  font-size: 28px;
  text-align: center
}

.l-headNav--branding {
  height: 63px
}

.l-headNav--branding .headNav__inner {
  width: 100%
}

.l-headNav--branding .headNav__inner.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background-color: #222
}

.l-headNav--branding .headNav__inner.is-fixed .headNav__list {
  border-bottom: none
}

.l-headNav--branding .headNav__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding-left: 22px;
  width: 1024px;
  height: 62px;
  font-size: 16px;
  border-bottom: 1px solid #333
}

.l-headNav--branding .headNav__listItem:nth-child(2) {
  padding-right: 30px
}

.l-headNav--branding .headNav__listItemBtn span {
  padding: 10px 32px;
  color: #fff
}

.l-headNav--branding .headNav__listItemBtn span:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 4px 0;
  border-color: #fff transparent transparent
}

.l-headNav--branding .headNav__listItemBtn[disabled] {
  pointer-events: none;
  opacity: .25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)"
}

.l-mainVisual--branding {
  border-bottom: 1px solid #333
}

.l-mainVisual--branding .mainVisual__inner {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding: 0 32px;
  width: 960px;
  min-height: 690px
}

.l-mainVisual--branding .mainVisualInner__item--icon {
  position: absolute;
  top: 60px;
  right: 15px
}

.l-mainVisual--branding .mainVisualInner__item--logo {
  padding-bottom: 125px
}

.l-mainVisual--branding .mainVisualInner__item--txt h2 {
  position: relative;
  padding: 40px 0;
  color: #fff;
  font-size: 36px
}

.l-mainVisual--branding .mainVisualInner__item--txt h2:after {
  content: '';
  position: absolute;
  top: 4.8em;
  margin-left: .5em;
  width: 2em;
  height: 1px;
  border-bottom: 1px solid #fff
}

.l-mainVisual--branding .mainVisualInner__item--txt b {
  display: block;
  width: 280px;
  font-weight: 400
}

.l-mainVisual--branding .mainVisualInner__share {
  position: absolute;
  right: 32px;
  bottom: 32px
}

.l-mainVisual--branding .mainVisualInner__shareList {
  display: table
}

.l-mainVisual--branding .mainVisualInner__shareListItem {
  display: inline-block;
  padding-left: 20px
}

.l-mainVisual--branding .mainVisualInner__shareListItem * {
  vertical-align: bottom
}

.l-contentSec--branding, .l-contentBlk--branding {
  position: relative
}

.l-contentSec--branding .contentSec__inner, .l-contentSec--branding .contentBlk__inner, .l-contentBlk--branding .contentSec__inner, .l-contentBlk--branding .contentBlk__inner {
  position: relative;
  margin: 0 auto;
  padding: 0 64px 96px;
  width: 832px
}

.l-contentSec--preOrder, .l-contentBlk--preOrder {
  margin-top: 86px
}

.l-contentSec--preOrder .contentSec__inner, .l-contentBlk--preOrder .contentSec__inner {
  padding: 72px calc((1024px - 550px)/2) 96px;
  width: 550px;
  color: #fff;
  background-color: #2367c0
}

.l-contentSec--preOrder .c-sectionHeading span, .l-contentBlk--preOrder .c-sectionHeading span {
  color: #fff
}

.l-contentSec--feature01, .l-contentBlk--feature01 {
  padding-top: 86px
}

.l-contentSec--feature01 .contentSecInner__img, .l-contentBlk--feature01 .contentSecInner__img {
  position: absolute;
  top: 24px;
  right: 64px
}

.l-contentSec--feature02, .l-contentSec--feature03, .l-contentBlk--feature02, .l-contentBlk--feature03 {
  padding-top: 30px
}

.l-contentSec--feature02:before, .l-contentSec--feature03:before, .l-contentBlk--feature02:before, .l-contentBlk--feature03:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 1024px;
  height: 480px;
  background-repeat: no-repeat;
  background-position: center top
}

.l-contentSec--feature02, .l-contentBlk--feature02 {
  background-color: #1a1a1a
}

.l-contentSec--feature02:before, .l-contentBlk--feature02:before {
  background: url(//p.dmm.com/p/general/ms/subscription/02_branding/pic_feature02_lead.png)
}

.l-contentSec--feature03:before, .l-contentBlk--feature03:before {
  background: url(//p.dmm.com/p/general/ms/subscription/02_branding/pic_feature03_lead.png)
}

.l-contentSec--order, .l-contentBlk--order {
  padding-top: 72px;
  background-color: #1a1a1a
}

.l-contentSec--faq, .l-contentBlk--faq {
  padding-top: 80px
}

.l-contentSec--shareArea, .l-contentBlk--shareArea {
  padding-top: 75px;
  text-align: center;
  background-color: #1a1a1a
}

.preOrder__inner {
  text-align: center
}

.preOrderInner__ttl {
  display: block;
  padding: 48px 0 20px;
  color: #fff;
  font-size: 28px
}

.preOrderInner__btn {
  display: inline-block;
  margin: 64px 0;
  width: 308px;
  height: 56px;
  font-size: 20px;
  line-height: 56px;
  border-radius: 28px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  border-color: #fff
}

.preOrderInner__btn span {
  color: #fff
}

.preOrderInner__btn:hover {
  background-color: rgba(255, 255, 255, .3)
}

.preOrderInner__btn[disabled] {
  pointer-events: none;
  opacity: .25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)"
}

.preOrderInner__attention {
  font-size: 16px
}

.preOrderInner__attention li:before {
  content: '¡¦';
  padding-right: .5em
}

.featureInner__detail--01 {
  padding-top: 82px
}

.featureInner__detail--01 .featureDetail__ttl {
  counter-increment: feature01
}

.featureInner__detail--01 .featureDetail__ttl:before {
  content: "01-" counter(feature01)
}

.featureInner__detail--01 .featureDetail__item .worldFirst {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 32px;
  padding: 24px;
  background-color: #222
}

.featureInner__detail--01 .featureDetail__item .worldFirst p {
  padding-left: 20px;
  font-size: 16px
}

.featureInner__detail--01 .featureDetail__item .functionality {
  width: 832px
}

.featureInner__detail--01 .featureDetail__item .functionality__img {
  display: block;
  margin: auto;
  padding: 40px 0 56px 52px
}

.featureInner__detail--01 .featureDetail__item .functionality__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 40px;
  font-size: 16px;
  border-top: 1px solid #333
}

.featureInner__detail--01 .featureDetail__item .functionality__listItem {
  position: relative;
  padding-left: 2em;
  width: calc(50% - 12px);
  box-sizing: border-box;
  counter-increment: functionality
}

.featureInner__detail--01 .featureDetail__item .functionality__listItem:nth-child(even) {
  margin-left: 24px
}

.featureInner__detail--01 .featureDetail__item .functionality__listItem:nth-child(n+3) {
  padding-top: 1.5em
}

.featureInner__detail--01 .featureDetail__item .functionality__listItem:before {
  content: "0" counter(functionality) ".";
  position: absolute;
  left: 0;
  display: inline-block;
  color: #fff
}

.featureInner__detail--01 .featureDetail__item .functionality__listItem b {
  display: block;
  padding-bottom: .5em;
  color: #fff
}

.featureInner__detail--01 .quality {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.featureInner__detail--01 .quality__txt {
  width: 328px
}

.featureInner__detail--01 .quality .flexslider {
  margin: 0 24px 0 0;
  width: 480px;
  height: 272px;
  background: none;
  border: none;
  box-shadow: none
}

.featureInner__detail--01 .quality .flexslider__controls {
  position: absolute;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 328px
}

.featureInner__detail--01 .quality .flexslider__controlsBtn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center
}

.featureInner__detail--01 .quality .flexslider__controls .flex-control-nav {
  position: static;
  height: 2px
}

.featureInner__detail--01 .quality .flexslider__controls .flex-control-nav li {
  margin: 0
}

.featureInner__detail--01 .quality .flexslider__controls .flex-control-nav li:not(:first-child) {
  margin-left: 12px
}

.featureInner__detail--01 .quality .flexslider__controls .flex-control-nav li a {
  width: 24px;
  height: 2px;
  background-color: #333;
  border-radius: 0
}

.featureInner__detail--01 .quality .flexslider__controls .flex-control-nav li a.flex-active {
  background-color: #fff
}

.featureInner__detail--01 .quality .flexslider__prev, .featureInner__detail--01 .quality .flexslider__next {
  width: 48px;
  height: 48px;
  font-size: 0;
  background-color: #222;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}

.featureInner__detail--01 .quality .flexslider__prev:hover, .featureInner__detail--01 .quality .flexslider__next:hover {
  background-color: #444
}

.featureInner__detail--01 .quality .flexslider__prev:before, .featureInner__detail--01 .quality .flexslider__next:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 7px 4px 0;
  border-color: transparent #fff transparent transparent
}

.featureInner__detail--01 .quality .flexslider__next:before {
  border-width: 4px 0 4px 7px;
  border-color: transparent transparent transparent #fff
}

.featureInner__detail--02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.featureInner__detail--02 .featureDetail__ttl {
  counter-increment: feature02
}

.featureInner__detail--02 .featureDetail__ttl:before {
  content: "02-" counter(feature02)
}

.featureInner__detail--02 .subscriptionSystem__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  font-size: 16px;
  text-align: center
}

.featureInner__detail--02 .subscriptionSystem__list span {
  position: relative;
  display: inline-block;
  margin-bottom: 24px;
  width: 80px;
  height: 80px;
  border: 1px solid #333;
  border-radius: 50%
}

.featureInner__detail--02 .delivery {
  font-size: 16px
}

.featureInner__detail--02 .delivery__ttl {
  font-size: 20px
}

.featureInner__detail--02 .delivery .timeLine {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  padding: 32px 0 47px;
  height: 340px;
  font-size: 16px
}

.featureInner__detail--02 .delivery .timeLine:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto -96px auto 0;
  padding-right: 96px;
  display: block;
  width: 100%;
  height: 4px;
  background: -webkit-linear-gradient(left, #666 16%, #a1d491 16%, #a1d491 75%, transparent);
  background: linear-gradient(to right, #666 16%, #a1d491 16%, #a1d491 75%, transparent)
}

.featureInner__detail--02 .delivery .timeLine__deco {
  position: relative
}

.featureInner__detail--02 .delivery .timeLine__deco:nth-of-type(odd) {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start
}

.featureInner__detail--02 .delivery .timeLine__deco:nth-of-type(odd) .timeLine__data {
  bottom: -97px
}

.featureInner__detail--02 .delivery .timeLine__deco:nth-of-type(odd) .timeLine__txt:before {
  bottom: -8px
}

.featureInner__detail--02 .delivery .timeLine__deco:nth-of-type(even) {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end
}

.featureInner__detail--02 .delivery .timeLine__deco:nth-of-type(even) .timeLine__data {
  top: -81px
}

.featureInner__detail--02 .delivery .timeLine__deco:nth-of-type(even) .timeLine__txt:before {
  top: -8px;
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1)
}

.featureInner__detail--02 .delivery .timeLine__deco:nth-child(n+2) .timeLine__data:before {
  content: ''
}

.featureInner__detail--02 .delivery .timeLine__deco--0402 {
  margin-left: -65px
}

.featureInner__detail--02 .delivery .timeLine__deco--0417 {
  margin-left: 32px
}

.featureInner__detail--02 .delivery .timeLine__deco--0517 {
  margin-left: 98px
}

.featureInner__detail--02 .delivery .timeLine__data {
  position: absolute;
  width: 56px;
  height: 56px;
  color: #fff;
  line-height: 56px;
  text-align: center;
  letter-spacing: normal;
  border: 1px solid #fff;
  border-radius: 50%;
  background-color: #1a1a1a
}

.featureInner__detail--02 .delivery .timeLine__data:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -32px;
  margin: auto;
  width: 5px;
  height: 5px;
  background-color: #fff;
  box-shadow: 0 0 0 5px #1a1a1a, 0 0 0 6px #fff;
  border-radius: 50%
}

.featureInner__detail--02 .delivery .timeLine__txt {
  position: relative;
  padding: 22px;
  width: 192px;
  height: 110px;
  background-color: #222;
  box-sizing: border-box
}

.featureInner__detail--02 .delivery .timeLine__txt:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 6px 0;
  border-color: #222 transparent transparent
}

.featureInner__detail--02 .delivery .timeLine__detail {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.featureInner__detail--02 .delivery .timeLineDetail__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 40px 35px;
  width: 416px;
  border: 1px solid #333;
  box-sizing: border-box
}

.featureInner__detail--02 .delivery .timeLineDetail__list:first-of-type {
  height: 128px
}

.featureInner__detail--02 .delivery .timeLineDetail__listItem {
  position: relative;
  padding-top: 32px;
  line-height: 1
}

.featureInner__detail--02 .delivery .timeLineDetail__listItem:before {
  content: '';
  position: absolute;
  display: block;
  top: 7px;
  left: 0;
  right: 0;
  margin: auto
}

.featureInner__detail--02 .delivery .timeLineDetail__listItem--started:before {
  width: 5px;
  height: 5px;
  background-color: #fff;
  box-shadow: 0 0 0 5px #1a1a1a, 0 0 0 6px #fff;
  border-radius: 50%
}

.featureInner__detail--02 .delivery .timeLineDetail__listItem--cancelLable:before, .featureInner__detail--02 .delivery .timeLineDetail__listItem--noCancel:before {
  width: 32px;
  border-top: 4px solid
}

.featureInner__detail--02 .delivery .timeLineDetail__listItem--cancelLable:before {
  border-top-color: #a1d491
}

.featureInner__detail--02 .delivery .timeLineDetail__listItem--noCancel:before {
  border-top-color: #666
}

.featureInner__detail--02 .delivery .timeLineAttention__list {
  padding-left: 32px;
  width: 384px
}

.featureInner__detail--02 .delivery .timeLineAttention__list li {
  color: #999
}

.featureInner__detail--02 .delivery .timeLineAttention__list li:nth-child(n+2) {
  padding-top: 1em
}

.featureInner__detail--02 .delivery .timeLineAttention__list li:before {
  content: '¡¦'
}

.featureInner__detail--03 .featureDetail__ttl {
  counter-increment: feature03
}

.featureInner__detail--03 .featureDetail__ttl:before {
  content: "03-" counter(feature03)
}

.featureInner__detail--03 .price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.featureInner__detail--03 .price__detail {
  color: #fff;
  font-size: 28px
}

.featureInner__detail--03 .price__detailNote {
  color: #ccc
}

.featureInner__detail--03 .price__detail span {
  font-size: .6em
}

.featureInner__detail--03 .price p {
  width: 480px
}

.featureInner__detail--03 .purchaseFlow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  padding-top: 30px;
  background-image: url(//p.dmm.com/p/general/ms/subscription/02_branding/img_arrow_gry.png);
  background-position: left calc(50% + 15px);
  background-repeat: no-repeat
}

.featureInner__detail--03 .purchaseFlow--zext {
  background-image: url(//p.dmm.com/p/general/ms/subscription/02_branding/img_arrow_grn.png)
}

.featureInner__detail--03 .purchaseFlow li {
  width: 136px;
  height: 128px;
  color: #fff;
  font-size: 16px;
  line-height: 128px;
  text-align: center;
  background-color: #222
}

.featureDetail__ttl {
  position: relative;
  padding-bottom: 25px;
  width: 352px;
  color: #fff;
  font-size: 26px;
  font-weight: 700
}

.featureDetail__ttl--large {
  width: 100%
}

.featureDetail__ttl:before {
  position: absolute;
  top: 7px;
  left: -64px;
  display: inline-block;
  height: 1em
}

.featureDetail__item {
  width: 480px
}

.featureDetail__item:not(:last-of-type) {
  padding-bottom: 96px
}

.featureDetail__item--large {
  -webkit-box-flex: 2;
  -webkit-flex-grow: 2;
  -ms-flex-positive: 2;
  flex-grow: 2;
  width: 100%
}

.order__inner {
  padding-top: 32px
}

.orderInner__ttl {
  display: block;
  padding: 32px 0;
  color: #fff;
  font-size: 28px;
  text-align: center
}

.orderInner__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-evenly;
  -ms-flex-pack: justify;
  justify-content: space-evenly;
  padding-bottom: 32px
}

.orderInner__listItem {
  padding: 35px 32px;
  width: 256px;
  font-size: 16px;
  border: 1px solid #333;
  box-sizing: border-box;
  -webkit-transition: border-color .3s ease;
  transition: border-color .3s ease
}

.orderInner__listItem:hover, .orderInner__listItem.is-active {
  border-color: #666
}

.orderInner__product dt {
  padding-bottom: 10px;
  color: #fff
}

.orderInner__product dt:not(:first-child) {
  padding-top: 32px
}

.orderInner__product img {
  margin-top: 32px
}

.orderInner__link {
  margin-top: 48px;
  text-align: center
}

.orderInner__link a {
  color: #fff
}

.orderInner__form {
  position: relative
}

.orderInner__formEnd {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: rgba(17, 17, 17, .88)
}

.orderInner__formEnd p {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  line-height: 1.5;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%)
}

.faq__listTtl:first-child {
  border-top: 1px solid #333
}

.faq__listTtl button {
  position: relative;
  display: block;
  padding: 30px;
  width: 100%;
  color: #fff;
  font-size: 20px;
  text-align: left;
  -webkit-transition: color .3s ease;
  transition: color .3s ease
}

.faq__listTtl button:hover {
  color: #666
}

.faq__listTtl button:hover .icon, .faq__listTtl button:hover .icon:before {
  background-color: #666
}

.faq__listTtl button .icon, .faq__listTtl button .icon:before {
  position: absolute;
  background-color: #fff;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}

.faq__listTtl button .icon {
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto 0;
  width: 1px;
  height: 17px
}

.faq__listTtl button .icon:before {
  content: '';
  top: 8px;
  left: -8px;
  width: 17px;
  height: 1px
}

.faq__listTtl button.is-active {
  font-weight: 700
}

.faq__listTtl button.is-active .icon {
  -webkit-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg)
}

.faq__listDescr {
  overflow: hidden;
  border-bottom: 1px solid #333;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}

.faq__listDescr.is-hidden {
  max-height: 0
}

.faqDescr__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 34px 32px;
  font-size: 16px;
  background-color: #222
}

.faqDescr__listItem {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-flex-basis: calc(50% - 15px);
  -ms-flex-preferred-size: calc(50% - 15px);
  flex-basis: calc(50% - 15px);
  max-width: calc(50% - 15px)
}

.faqDescr__listItem:nth-child(n+3) {
  padding-top: 30px
}

.faqDescr__listItem:nth-child(even) {
  padding-left: 30px
}

.faqDescr__qstn, .faqDescr__ans {
  position: relative;
  padding-left: 2em
}

.faqDescr__qstn:before, .faqDescr__ans:before {
  position: absolute;
  top: 0;
  left: 0
}

.faqDescr__qstn {
  padding-bottom: 7px;
  color: #fff
}

.faqDescr__qstn:before {
  content: 'Q.'
}

.faqDescr__ans {
  color: #999
}

.faqDescr__ans:before {
  content: 'A.'
}

.contact__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around
}

.contact__listItem {
  width: 50%;
  text-align: center;
  box-sizing: border-box
}

.contact__listItem:first-child {
  border-right: 1px solid #333
}

.contact__address {
  display: block;
  color: #fff;
  font-size: 20px
}

.contact__address span {
  color: #ccc;
  font-weight: 400;
  line-height: 2
}

.contact__addressEmail {
  display: inline-block;
  margin: 25px 0 32px;
  width: 308px;
  height: 56px;
  font-size: 20px;
  line-height: 56px;
  border-radius: 28px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}

.contact__addressEmail span {
  color: #fff
}

.contact__addressTel b {
  display: inline-block;
  padding: 10px 0 7px;
  color: #fff;
  font-size: 28px
}

.contact__addressTel b:before {
  content: 'TEL.';
  margin-left: -2.3em;
  color: #ccc;
  font-weight: 400
}

.contact__addressTel p:nth-of-type(n+2) {
  font-size: 16px
}

.attention__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 320px
}

.attention__list li {
  position: relative;
  padding: 0 0 1em 1em;
  width: calc(50% - 16px);
  font-size: 16px;
  box-sizing: border-box
}

.attention__list li:before {
  content: '¡¦';
  position: absolute;
  top: 0;
  left: 0
}

.madeIn__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center
}

.madeIn__list li {
  color: #ccc;
  letter-spacing: normal
}

.madeIn__list li:nth-child(n+2):before {
  content: '/';
  padding: 0 5px
}

.shareArea__ttl {
  color: #fff;
  font-size: 20px
}

.shareArea__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: auto;
  padding: 35px 0 96px
}

.shareArea__listItem {
  position: relative;
  width: 60px;
  height: 60px;
  border: 1px solid #333;
  border-radius: 50%
}

.shareArea__listItem:not(:first-child) {
  margin-left: 20px
}

.shareArea__listItem:hover {
  background-color: #444
}

.shareArea__backLink a {
  position: relative;
  color: #fff
}

.shareArea__backLink a:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -26px;
  margin: auto;
  width: 10px;
  height: 10px;
  border: solid #fff;
  border-width: 0 0 1px 1px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}

.shareArea__backLink a:hover:before {
  border-color: #666
}
